[Display]
szUninstaller=Radering av Button Manager 
APPNAME_README_BM=Läs följande information.

[Message]
szStartup=Vill du lägga till "Button Manager" till ditt startprogram?
szStarting1= "Button Manager" aktiveras. 
szStarting2= "Button Manager" stannat. Installera igen.
szUpdate= "Button Manager" har installerats. Det kommer att skrivas över om det fortsätter. Fortsätter det?
TITLE_CAPTIONBAR_BM=Konfiguration
EXIT_SETUP=Lämna inställningar
EXIT_SETUP_MESSAGE=Inställningar är inte klart. Om du lämnar programmet för inställningar nu, installeras inte programmet. Du kan aktivera programmet för inställningar vid en senare tidpunkt för att slutföra installationen. Vill du fortsätta att installera programmet?
ERROR_MOVEDATA=Ett fel uppstod under flyttningen av data: %d
ERROR_COMPONENT=Komponente:
ERROR_FILE=Bestand:
ERROR_FILEGROUP=Dateigruppe:
ERROR_VGARESOLUTION=Detta program kräver upplösningen VGA eller bättre.
MESSAGE_FINISHED_BM=Installationen av programvaran är klar.
STR_Uninst_TITLE=Bekräfta borttagning av filer
STR_Uninst_MSG1=Den här åtgärden tar bort '%s' från din dator.
STR_Uninst_MSG2=Vill du fortsätta?
STR_Uninst_FINISH= '%s' har avinstallerats felfritt från din dator.Vill du fortsätta?
STR_OS_NOTICE1=Aktuellt operativsystem kan inte användas.
STR_OS_NOTICE2=Den här programvaran kan bara installeras i följande operativsystem:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0(Intel) ServicePack 5 eller senare
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=SHARP AL-1200-seriens knapphanterare
MFP_INSTALLDIR_NAME_BM=Personal MFP-serien Utilitiy
FOLDER_NAME_BM=Knapphanteraren
FOLDER_NAME=SHARP Personal MFP-serien
MFP_APPNAME_BM=Knapphanteraren
UNINST_DISPLAY_NAME_BM=Knapphanteraren(SHARP Personal MFP-serien)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Knapphanteraren(Olivetti Personal MFP-serien)
MFP_INSTALLDIR_NAME_BM=Dienstprogramm  Personal MFP serie
FOLDER_NAME_BM=Knapphanteraren
FOLDER_NAME=Olivetti Personal MFP-serien
MFP_APPNAME_BM=Knapphanteraren
UNINST_DISPLAY_NAME_BM=Knapphanteraren(Olivetti Personal MFP-serien)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA knapphanterare(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Dienstprogramm  Personal MFP serie
FOLDER_NAME_BM=Knapphanteraren
FOLDER_NAME=TOSHIBA  e-STUDIO120_150
MFP_APPNAME_BM=Knapphanteraren
UNINST_DISPLAY_NAME_BM=Knapphanteraren(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
